<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ecclésiaste 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EC.html">Bible de Jésus-Christ</a><a class="location" href="EC.html">Ecclésiaste 12</a><a class="prev" href="EC11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET1.html">&gt;</a>
</div></div>
<div class="section chapter EC EC12 fra_bjc fra" dir="ltr" lang="fr" data-id="EC12" data-nextid="ET1" data-previd="EC11">
<div class="c">12</div>
<div class="p">
		<div class="s">Message à la jeunesse</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EC12_1" class="v EC12_1" data-id="EC12_1">Jeune homme, réjouis-toi dans ton jeune âge, et que ton cœur te rende joyeux pendant les jours de ta jeunesse, et marche comme ton cœur te mène, et selon le regard de tes yeux. Mais, sache que pour toutes ces choses Elohîm t'amènera en jugement.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EC12_2" class="v EC12_2" data-id="EC12_2">Ôte le chagrin de ton cœur et éloigne de toi le mal, car la noirceur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et la jeunesse ne sont que vanité.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EC12_3" class="v EC12_3" data-id="EC12_3">Mais souviens-toi de ton Créateur pendant les jours de ta jeunesse, avant que les jours mauvais arrivent et que viennent les années où tu diras : Je n'y prends aucun plaisir.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EC12_4" class="v EC12_4" data-id="EC12_4">Avant que le soleil et la lumière, la lune et les étoiles s'obscurcissent, et que les nuages reviennent après la pluie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EC12_5" class="v EC12_5" data-id="EC12_5">Lorsque les gardes de la maison tremblent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et que les hommes talentueux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> se courbent, et que celles qui moulent<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> cessent de travailler parce qu'elles sont diminuées, et quand ceux qui regardent par les fenêtres<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> sont obscurcis.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EC12_6" class="v EC12_6" data-id="EC12_6">Et quand les deux battants de la porte<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> se ferment sur la rue quand s'abaisse le bruit de la meule, quand on se lève au cri de l'oiseau et que toutes les filles du chant s'affaiblissent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EC12_7" class="v EC12_7" data-id="EC12_7">Quand on a même peur de ce qui est élevé et des terreurs en chemin. Quand l'amandier fleurit, que la sauterelle devient pesante, et que la baie qui stimule le désir se brise, car l'homme s'en va vers sa maison éternelle<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> et ceux qui pleurent font le tour des rues.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EC12_8" class="v EC12_8" data-id="EC12_8">Avant que la corde d'argent<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> se détache, que le vase d'or<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> se brise, que la cruche se rompe sur la source, que la roue s'écrase sur la citerne.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EC12_9" class="v EC12_9" data-id="EC12_9">Avant que la poussière ne retourne à la terre, comme elle y était, et que l'esprit ne retourne à Elohîm qui l'a donné<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<div class="s">Conclusion</div>
		<span class="v-num v-10">10&nbsp;</span><span id="EC12_10" class="v EC12_10" data-id="EC12_10">Vanité des vanités, dit Qohelet, tout est vanité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EC12_11" class="v EC12_11" data-id="EC12_11">Plus Qohelet a été sage, plus il a enseigné la connaissance au peuple. Il a pesé, recherché et mis en ordre un grand nombre de proverbes.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EC12_12" class="v EC12_12" data-id="EC12_12">Qohelet a cherché pour trouver des discours agréables. Ce qui a été écrit l'a été avec droiture, ce sont des paroles de vérité.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EC12_13" class="v EC12_13" data-id="EC12_13">Les paroles des sages sont comme des aiguillons et les maîtres des recueils comme des clous plantés. Elles ont été données par un seul berger.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EC12_14" class="v EC12_14" data-id="EC12_14">En plus de cela, mon fils, sois averti ! On n'en finirait pas, si l'on voulait faire un grand nombre de livres, et beaucoup d'étude est une fatigue pour le corps.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EC12_15" class="v EC12_15" data-id="EC12_15">Voici la conclusion de tout le discours qui a été entendu : crains Elohîm et garde ses commandements, car c'est là le tout de l'être humain.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EC12_16" class="v EC12_16" data-id="EC12_16">Car Elohîm amènera toute œuvre en jugement, au sujet de tout ce qui est caché, soit bien, soit mal.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:2</a><span class="text">La noirceur de la chevelure, indiquant la jeunesse.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:5</a><span class="text">« Les gardes de la maison » représentent les mains.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:5</a><span class="text">« Les hommes talentueux » sont les jambes.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">12:5</a><span class="text">Les dents sont « celles qui moulent ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">12:5</a><span class="text">Les yeux sont « ceux qui regardent par les fenêtres ».</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">12:6</a><span class="text">Les lèvres sont « les deux battants de la porte ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">12:7</a><span class="text">La maison éternelle, c'est la Nouvelle Yeroushalaim pour les chrétiens (Ap. 21.) et pour les païens le lac de feu (Ap. 20:11-15).</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">12:8</a><span class="text">Cette corde est comme le cordon ombilical, elle lie l'âme au corps. Lors de la mort, la corde d'argent est coupée.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">12:8</a><span class="text">Le corps humain est comme un vase ou une tente qui renferme son esprit. Comme l'argile dans la main du potier, ainsi est l'être humain dans celle d'Elohîm. Avec cette argile, il décide souverainement de fabriquer de la même masse un vase d'honneur et un autre pour un usage vil (Jé. 18:4-6 ; Ro. 9:21 ; 2 Ti. 2:20-21).</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">12:9</a><span class="text">Yéhoshoua (Jésus), qui est Elohîm, a reçu l'esprit de Stephanos (Étienne). Voir Ac. 7:59.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EC11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET1.html">&gt;</a>
</div></div>
</body>
</html>